{

	//十一号天赋04：火焰附魔状态下，将不再有次数限制，且增益时长提升至15秒

	"AbilityName": "Longinus_Talent_04",

	"AbilityStacking": "Unique",

	

	//具体效果配置于Anbi_Fire_Enhance

	"DefaultModifier": 

	{

		"OnAdded": 

		[

			{

				"$type": "MoleMole.SetAnimCtrlerParamAction",

				"ParamType": 2,

				"ParamName": "Bool_Talent_04",

				"Target": "Self",

				"BoolVal": true

			}

		]

	}

}